BODY {font-size:10pt; font-family:times;}
TD {font-size:10pt; font-family:times;}
TH {font-size:9pt; font-family:arial; text-indent:10px; text-align:left; font-weight:normal;}
FONT {font-size:10pt; font-family:times;}
P {font-size:10pt; font-family:times;}

a.:link {color:#333365; text-decoration:underline;}
a.:visited {color:#003399; text-decoration:underline;}
a.:active {color:#003399; text-decoration:underline;}
a.:hover {color:#003399; text-decoration:underline;}

a.a1:link {color:#636363; text-decoration:underline;}
a.a1:visited {color:#636363; text-decoration:underline;}
a.a1:active {color:#636363; text-decoration:underline;}
a.a1:hover {color:#636363; text-decoration:underline;}

a.tlk:link {color:#AAAAAA; text-decoration:underline; font-family:arial; font-size:8pt;}
a.tlk:visited {color:#AAAAAA; text-decoration:underline; font-family:arial; font-size:8pt;}
a.tlk:active {color:#AAAAAA; text-decoration:underline; font-family:arial; font-size:8pt;}
a.tlk:hover {color:#AAAAAA; text-decoration:underline; font-family:arial; font-size:8pt;}

#c1 {color:#0000ff; margin:0px; padding:0px;}
#cen {text-align:center;}
#bor {border-width:1; border-color:#636363;}

.all {text-align:left; text-indent:20px; margin:0px; padding:0px;}
.allh {text-align:left; text-indent:27px; margin:0px; padding:0px;}
.allb {text-align:left; text-indent:20px; margin:0px; padding:0px; color:#0000ff;}

.text {font-family:arial; text-indent:20px; margin:0px; padding:0px;}
.quote {text-align:left; text-indent:20px; margin:0px; padding:0px; font-style:italic;}
.quote2 {text-align:left; text-indent:0px; margin:0px; padding:0px; font-style:italic;}
.notice {text-align:left; text-indent:20px; margin:0px; padding:0px; font-style:italic;}
.notice2 {font-size:8pt; text-align:left; margin:0px;padding:0px; font-style:normal;}
.sin {text-align:left; text-indent:20px; margin:0px; padding:0px; font-weight:bold; font-style:italic;}
.sin2 {text-align:right; margin:0px; padding:0px; font-weight:bold; font-style:italic; padding:0,50,0,0;}
.sin2rus {text-align:right; margin:0px; padding:0px; font-weight:normal; font-style:italic; padding:0,50,0,0;}
.last {font-size:8pt; font-family:arial; margin:0px; padding:0px; color:#717171;}
.topic {font-family:arial; font-size:19px; text-indent:0px; margin:20px; padding:0px; color:#1E4D6B; font-weight:bold;}
.topic2 {font-family:arial; font-size:10pt; text-indent:0px; margin:20px; padding:0px; color:#6C6C6C; font-weight:bold;}
.topic3 {font-size:10pt; text-indent:0px; margin:20px; padding:0px; font-weight:bold;}
.name {font-family:arial; font-size:13pt; text-indent:20px; margin:0px; padding:0px; font-weight:bold;}
.name2 {font-family:arial; font-size:13pt; margin:0px; padding:0px; font-weight:bold;}
.ups1 {font-family:times; font-size:10pt; text-indent:10px; margin:0px; padding:0,0,5,0px; font-style:italic;}
.map1 {padding-left:25px; background: transparent url(pic/point2.gif) center left no-repeat;}
.tlk {color:#AAAAAA; font-family:arial; font-size:8pt;}

.search {font-size:10pt; font-family:times; color:#000000; border:solid 1px #747567; background-color:#F5F5F5; width:130px; padding:2px;}
.search2 {font-size:10pt; font-family:times; color:#000000; border:solid 1px #747567; background-color:#F5F5F5; width:280px; padding:2px;}
.search3 {font-size:10pt; font-family:times; color:#000000; border:solid 1px #747567; background-color:#F5F5F5; width:350px; padding:2px;}
.search4 {font-size:10pt; font-family:times; color:#000000; border:solid 1px #747567; background-color:#F5F5F5; width:60px; padding:2px;}
.login {font-size:10pt; font-family:times; color:#000000; border:solid 1px #747567; background-color:#F5F5F5; width:130px; padding:2px;}
.login2 {font-size:10pt; font-family:times; color:#000000; border:solid 1px #747567; background-color:#F5F5F5; width:200px; padding:2px;}
.go {font-size:8pt; font-family:arial; color:#000000; border:solid 1px #747567; background-color:#E5E5E5; width:100px; padding:2px;}
.go1 {font-size:11px; font-family:verdana; width:120px; padding:0px; color:#000000; background-color:#EEEEEE;}

.fade {FILTER: alpha(opacity=55)}
.fadeover {FILTER: alpha(opacity=95)}

table.table1 {text-indent: 0;}